Jump to content
C4 Forums | Control4

Vista ECP upgrade


wcubed

Recommended Posts

I'm stumped.

I assume the reason I cannot monitor the individual zones is because I have the wrong style version.

According to the Properties page in Composer HE, the node must have at least 2.2.1 with 2.3.1b style and devices.

The node is at 2.2.3, but the style and device versions are also 2.2.3. I cannot find an update anywhere. Any ideas on how I get this updated?

Link to comment
Share on other sites


I guess I was a little unclear.

I have a Vista 20P alarm panel (ADT-branded). I installed the Vista-ICM to integrate with Control4 via IP. The (native) web interface works fine. My installed installed the Honeywell ICM driver and identified the correct IP address.

So far, so good.

In composer (Home Edition 1.3.2), I can see the security system. I can see the alarm state. I can program the alarm to arm, disarm, etc. I can program events based on changes to the alarm state.

I CANNOT: see the zones (doors, windows, smoke/fire, etc.). I also cannot program events based on zone activities (as I cannot see them in composer).

I assume that the "missing" components are becaus I have the wrong device & style version. The node version is 2.2.3 (C4 instructions state that 2.2.1 or newer is required).

I have scoured the internet (starting with the Honeywell and in2networks) and cannot find any style updates.

My question(s)then: Is the lower style the reason I cannot monitor zones? Or, is zone monitoring done through monitoring display text changes? In either event, does anybody have any idea on where to get the updates needed for the device and styles?

Thank you

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...